@charset "gb2312";
/* CSS Document */
/*public by Hsk 2014-04-10*/
*{font-family:"\5B8B\4F53"; font-size:12px; margin:0 auto; padding:0; list-style:none; text-decoration:none;}
img{border:none;}
ul li,dl,dl dt,dl dd{display:block;}
h1,h2,h3,h4,h5,h6{font-size:100%;}
a{color:#666; cursor:pointer;}
a:hover{color:#e00; text-decoration:underline;}
input {outline: none;}textarea {outline: none;}
p{word-wrap: break-word;}
.clear_b{ clear:both; height:0; line-height:0; overflow:hidden; visibility:hidden; }
.layout{ width:960px;}
.fl{ float:left;}
.fr{ float:right;}
em,i{ font-style:normal;}
.mt10{ margin-top:10px;}
.ndis{ display:none;}
.mt20{ margin-top:20px;}
.mr20{ margin-right:20px;}
.mr10{ margin-right:10px;}
.mt5{ margin-top:5px;}
.padb10{ padding-bottom:10px;}
.padt10{ padding-top:10px;}
.ul_list li{ height:24px; line-height:24px;}
.ul_list li a{ color:#333;}
.ul_list li a:hover{ color:#e00;}
.pab5{ padding-bottom:5px;}
/*menu*/
.offcn_menu,.offcn_menu_con{ z-index:10;position:relative;height:36px;line-height:36px;background:url(../images/offcn_fz_index_bg.png);background-position:0 -921px;}
.h_m_con ul li{float:left; position:relative; z-index:9;}
.h_m_con ul li .offcnnav320{position:absolute; left:-1px; top:36px; width:250px; background:#fff; border:1px solid #e00; border-top:none; z-index:9999; line-height:28px; padding:10px;}
.h_m_con ul li .offcnnav3201{width:370px;}
.h_m_con ul li .offcnnav320 a{font-style:normal; width:auto; height:auto; color:#666; background:none; font-size:12px; display:inline; font-weight:normal; padding:0 2px; float:none;}
.h_m_con ul li .offcnnav320 span a{color:#333;}
.h_m_con ul li .offcnnav320 a:hover{background:none; color:#e00;}
.h_m_con ul li a{display:block;float:left;color:#fff;font-weight:700;font-size:14px;text-align:center;padding:0 17px;background:url(../images/offcn_menu_line.jpg) right center no-repeat;}
.h_m_con ul li .offcnrednav{color:#fff;background:url(../images/offcn_menu_line3211.jpg) right center no-repeat;;text-decoration:none;}
.h_m_con ul li .offcnrednav:hover{color:#fff;background:url(../images/offcn_menu_line3211.jpg) right center no-repeat;;text-decoration:none;}
.h_m_con ul li .nbg{background:none;}
.h_m_con ul li a:hover{color:#fff;background:url(../images/offcn_fz_index_bg.png);background-position:0 -967px;text-decoration:none;}
.h_m2_con{position:absolute;right:0;top:0;}
.h_m2_con a{font-size:14px;color:#fff;margin-right:14px;}
.h_m2_con a:hover{color:#fff;}
.h_m_con ul li .offcnnav321{background:url(../images/offcn_menu_line321.jpg) right center no-repeat;}
/*con7 友情链接*/
.offcn_index_link{ padding:15px 0 12px 0; color:#333; clear:both;}
.offcn_index_link span{ color:#333;}
.offcn_index_link a{color:#888; margin-right:6px; line-height:1.9em;}
.offcn_index_link a:hover{color:#e00;}
/*copy*/
.hu_copyright,.offcn_copyright{ border-top:1px solid #e6e5e5;}
.hu_copy,.offcn_copy{ position:relative; text-align:center; line-height:24px; color:#535353;}
.hu_copy a,.offcn_copy a{ color:#535353;}
.hu_copy a:hover,.offcn_copy a:hover{ color:#e00;}
.h_fo_nei{ position:absolute; top:-1px; left:0; width:960px; float:left; padding:20px 0 10px 0; border-top:1px solid #e6e5e5;}
/*头部微博、微信*/
.offcn_w ul li{ position:relative;}
.offcn_w ul .h_wb,.offcn_w ul .h_wx{ height:30px; padding-left:5px;}
.top_wb_con{ position:absolute; display:none; width:290px; overflow:hidden; background:#fff; border:1px solid #e1e1e1; left:0; top:24px;}
.top_wb_con div{ width:140px; float:left;}
.top_wx_con{ position:absolute; display:none; width:210px; padding:10px 0 10px 20px; overflow:hidden; background:#fff; border:1px solid #e1e1e1;left:-40px; top:24px;}
.top_wx_con dl dt,.top_wx_con dl dd{ float:left;font-size:14px; color:#333;}
.top_wx_con dl dd{ padding-left:12px; padding-top:5px; }
.top_wx_con dl dd strong{ font-size:14px;}
.top_wx_con dl{ height:59px; line-height:22px; text-align:left;}
.offcn_daohang i{ display:block; float:left; width:7px; height:4px; margin-top:8px; background:url(../images/offcn_fz_index_bg.png);background-position: 0 -526px; overflow:hidden;}
.offcn_dao_hover i{ background:url(../images/offcn_fz_index_bg.png);background-position: -18px -526px; overflow:hidden; }
.header_sjfw i{ display:block; margin-top:4px; float:left; width:7px; height:4px; background:url(../images/offcn_fz_index_bg.png); background-position: 0 -526px; overflow:hidden;   -webkit-transition: .3s ease-in;-moz-transition: .3s ease-in;-o-transition: .3s ease-in;transition: .3s ease-in;}
.header_hover_sjfw i{-webkit-transform:rotate(180deg);-moz-transform:rotate(180deg);-ms-transform:rotate(180deg);-o-transform:rotate(180deg);transform:rotate(180deg);-ms-transform:rotate(0) ;  }
.h_xkbb a:hover{ text-decoration:none;}
/*header*/
.offcn_header,.offcn_header_con{ z-index:99; position:relative; height:30px; background:url(../images/offcn_fz_index_bg.png);background-position: 0 -1334px;}
.header_left span{ position:relative; display:block; float:left; margin-right:12px; height:22px; padding-top:8px;}
.header_left .header_sjfw{ width:80px; position:relative;float:left; margin-right:12px; height:22px; padding-top:8px;}
.header_s_sbu{ z-index:99; position:absolute; width:80px; float:left; top:30px; left:-5px; background:#fff; border:1px solid #e9e8e8; border-top:none;  text-align:center;}
.header_sjfw .header_s_sbu span{ height:24px; overflow:hidden; margin:0; padding:0; width:100%;}
.header_sjfw .header_s_sbu a{ padding:0; width:100%; display:block; line-height:24px; height:24px; overflow:hidden; text-align:center;}
.header_sjfw .header_s_sbu a:hover{ color:#e00;}
.header_sjfw em{ overflow:hidden; display:block; float:left; width:8px; height:12px; background:url(../images/offcn_fz_index_bg.png);background-position: 0 -479px;}
.header_sjfw a{ display:block; float:left; padding:0 5px;}
.header_left .h_zxmk a{ color:#d0002f;}
.header_left .h_zxmk a:hover{ color:#d0002f;}
.header_left a{ color:#666;}
.header_left a:hover{ color:#e00;}
.header_right{ height:25px; padding-top:5px;}
.offcn_header_dl{ width:353px; height:20px; display:none; }
.h_dl_user{ width:120px; height:20px; margin-right:10px;  line-height:18px; text-indent:20px; color:#666;  background:url(../images/offcn_fz_index_bg.png);background-position: -49px -1309px; border:none;}
.h_dl_passwd{ width:120px; height:20px; margin-right:10px; line-height:18px; text-indent:20px; color:#666; background:url(../images/offcn_fz_index_bg.png);background-position: -177px -1309px; border:none;}
.h_dl_btn{ width:40px; height:20px; line-height:20px; margin-right:10px;  background:url(../images/offcn_fz_index_bg.png);  background-position: 0 -1309px;cursor:pointer; border:none;}
.offcn_header_dl a{ display:block; float:left; height:20px; line-height:20px;}
.offcn_w{ height:20px; line-height:20px;}
.offcn_w ul li{ float:left; }
.offcn_w ul li em{ overflow:hidden; display:block; margin-right:7px; float:left; width:16px; height:16px;}
.h_wb em{ background:url(../images/offcn_fz_index_bg.png); background-position: 0 -594px;}
.h_wx em{ background:url(../images/offcn_fz_index_bg.png);background-position: 0 -620px;}
.h_rr em{ margin-top:3px; background:url(../images/offcn_fz_index_bg.png);background-position: 0 -501px;}
.offcn_w_line{ width:10px; color:#d7d7d7; text-align:center;}
.header_right a{ color:#666;}
.header_right a:hover{ color:#e00;}
.offcn_daohang{ position:relative; padding:0 10px; height:30px; line-height:25px;}
.offcn_daohang a{ display:block; float:left; margin-right:5px;}
.offcn_dh_con{ float:left; position:absolute; width:199px; z-index:99; position:absolute; float:left; top:25px; right:0px;_right:-3px; background:#e9e7e8;  text-align:center; color:#666;border-radius:3px;
-moz-box-shadow:3px 3px 3px #b9b9b9;-webkit-box-shadow:3px 3px 3px #b9b9b9;box-shadow:3px 3px 3px #b9b9b9;/* For IE 8 */
-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=5, Direction=135, Color='#b9b9b9')";/* For IE 5.5 - 7 */
filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#b9b9b9');}
.offcn_dao_hover{ background:#e9e7e8;}
.offcn_daohang .offcn_dh_con a{ display:inline; margin:0; float:none; color:#666;}
.offcn_daohang .offcn_dh_con a:Hover{ color:#e00;}
.offcn_dh_con span{ display:block; width:184px; height:24px; line-height:24px; overflow:hidden;}
/*logo*/
.offcn_top_con{ z-index:1; height:90px;}
.h_logo{width:360px; padding-top:15px; float:left; z-index:1;}
.logo_a{ display:block; margin-right:5px; float:left; width:220px; height:39px;z-index:1; }
.logo_a img{ display:block; border:none;}
.yh_logo_line{ display:block; width:1px; height:26px; float:left; background:url(../images/offcn_logo_line.jpg) center center no-repeat; margin:13px 6px 0 0 ;}
.h_logo_text{ float:left; height:26px; line-height:26px; margin-top:14px; }
.h_logo_text a{ color:#cd0231; font-size:18px; font-family:"\5FAE\8F6F\96C5\9ED1","\9ED1\4F53"; font-weight:bold;}
.h_logo_text a:hover{ color:#cd0231; text-decoration:none;}
.logo_a:hover{ text-decoration:none;}
.logo_a:hover{ text-decoration:none;}
.h_search{ width:370px; height:50px; padding:21px 0 0 49px;}
.h_search_text{ text-indent:6px; border:none; height:28px; line-height:28px; width:311px; background:url(../images/offcn_fz_index_bg.png); background-position: 0 0;color:#333; float:left;}
.h_s_h{ height:28px;}
.h_search_submit{ width:48px; height:28px; float:left; border:none; background:url(../images/offcn_fz_index_bg.png); background-position: 0 -153px; cursor:pointer;}
.hot_search_word { color:#ccc; padding-top:10px;}
.hot_search_word em{ color:#d0002f;}
.hot_search_word a{ color:#666;}
.hot_search_word a:hover{ color:#e00;}
.h_phone{ margin-top:3px; height:16px; line-height:16px; font-family:"\5FAE\8F6F\96C5\9ED1","\9ED1\4F53"; color:#cc0000; font-size:14px;}
.h_phone em{ display:block; width:16px; height:16px; margin-right:5px; background:url(../images/offcn_fz_index_bg.png);background-position: 0 -453px;}
/*右侧导航*/
.offcn_sdh{width:120px; height:10px;position:fixed;top:30%; right:0;  _position:absolute;_right:0;_left:expression(document.body.offsetWidth-120+"px");  _top:expression(eval(document.documentElement.scrollTop+180));_overflow-x:hidden; z-index:9999;}
.right_x{ float:left; /*position:fixed;right:-125px; top:30%;*/ position:absolute; right:-86px;width:120px;  z-index:9999;overflow:hidden;} 
.rightniu{ width:33px; height:110px; float:left; cursor:pointer; background:url(../images/gz_zixun.gif) no-repeat left 3px;}
.rightkuang{width:85px; height:100px; background:#fff; float:right; border:2px solid #e8e8e8;border-right:none;  overflow:hidden;}
.rightkuang a{ border-bottom:1px solid #e8e8e8; height:23px; width:85px; display:block; text-indent:12px; color:#666; font-family:Arial; line-height:23px;}
.rightkuang .o_nbp{ border-bottom:none;}
.rightkuang .rka{ border:none;}
.rightkuang a:hover{ background:#e8e8e8; color:#e00;}
/*0904*/
.h_m_con ul li .offcnnav921{ width:103px; padding:0;}
.h_m_con ul li .offcnnav921 a{ display:block; text-align:left; text-indent:20px;}
.h_m_con ul li .offcnnav921 a:hover{ background:#d30035; color:#fff;}
/*20211109-m*/
.offcn_content table{width:100%;border-collapse:collapse;}
.offcn_content th{height:30px;font-size:14px;}
.offcn_content td{height:25px;color:#333;line-height:2.5;padding:0 3px;font-size:14px;}
.offcn_content th,.offcn_content td{border:1px solid #CCC;text-align:center;}
.biaoge{border-collapse:collapse;background:#fff;border-top:2px solid #e60000;margin:0 auto;}
.biaoge th{height:30px;background:#efefef;font-weight:bold;}
.biaoge td{height:25px;color:#333;line-height:2.5;padding:0 3px;}
.biaoge th,.biaoge td{border:1px solid #CCC;text-align:center;font-size:14px;}
.biaoge td:hover{background:#eee;}
.biaoge a:hover {text-decoration:underline;color:#f04444;}
.zg_1600 .biaoge th,.zg_1600 .biaoge td{font-size:14px;}
/*20211109-m*/